@media (max-width: 375px) {
    .eyezy-accordion .accordion-item .accordion-button {
        padding: 0;
    }

    .eyezy-div .eyezy-avis {
        text-align: left;
        width: unset;
    }

    nav ul li {
        display: block;
        margin: 10px auto;
    }

    button,
    .button {
        width: 80%;
    }

    body {
        overflow-x: hidden;
    }

    .nav-item {
        width: 100%;
        display: flex;
        justify-content: flex-end;
        border-bottom: 1px solid rgba(255, 255, 255, 0.167);
    }

    .banner {
        height: auto;
        margin-top: 100px;
        padding: 40px 0;
        margin: 0;
        width: 100%;
    }

    .eyezy-img-banier {
        width: 337px !important;
    }

    .eyezy-title-span,
    .eyezy-title {
        font-size: 40px !important;
        line-height: 49px !important;
    }

    .eyezy-ul-card li {
        width: 98% !important;
    }

    .eyezy-splider {
        width: 100%;
        height: unset !important;
    }

    .splide__arrow--prev {
        left: 4em !important;
    }

    .splide__arrow--next {
        right: 4em !important;
    }

    .eyezy-div:nth-child(2) ul li,
    .eyezy-div:nth-child(2) ul {
        padding: 0 !important;
        margin: 0 !important;
    }

    .eyezy-div:nth-child(2) ul li p {
        margin: 5px;
    }

    .eyezy-div:nth-child(2) ul,
    .eyezy-ul-list {
        margin: 0 !important;
        padding: 0 !important;
    }

    .eyezy-avantage,
    .eyezy-ul-list {
        grid-template-columns: unset !important;
    }



    .eyezy-avantage {
        width: unset !important;
    }

    .eyezy-abonement {
        width: 100% !important;
        height: unset !important;
        margin: 20px 0;
        grid-gap: 9px !important;
    }

    .eyezy-option {
        width: 30% !important;
        height: 99px !important;
        padding: 30px !important;
    }

    .eyezy-accordion {
        width: 100% !important;
    }

    .eyezy-option h5 {
        font-size: 37px !important;
    }

    .eyezy-option h5 sup {
        font-size: 8px !important;
        top: -17px !important;
    }
}


@media (min-width: 376px) and (max-width: 768px) {
   

    .eyezy-accordion .accordion-item .accordion-button {
        padding: 0;
    }

    .banner {
        padding: 50px 0 ;
        width: 100%;
        height: 100vh;
    }

    .eyezy-abonement {
        width: 100%;
    }

    .eyezy-option {
        height: 152px;
    }

    .eyezy-option:nth-child(2) {
        height: 192px;
    }
    button, .button{
        width: auto;
    }

    .eyezy-splider {
        width: 100%;
        height: auto;
    }

    .splide__arrow--next {
        right: 12em;
    }

    .splide__arrow--prev {
        left: 12em;
    }

    .banner .row>div:nth-child(2) {
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .eyezy-div .eyezy-avis {
        text-align: left;
        width: unset;
    }

}

@media (min-width: 769px) and (max-width: 835px) {
    .banner {
        width: 100%;
        height: 58vh;
        padding: 20px;
        box-sizing: border-box;
    }

    .eyezy-div h2 {
        text-align: center;
    }

    button,
    .button {
        width: unset;
    }

    body {
        overflow-x: hidden;
    }

    .eyezy-accordion,
    .eyezy-abonement,
    .eyezy-splider {
        width: 100%;
    }

    .eyezy-splider+p {
        margin-top: 40px;
    }

    .splide__arrow--next {
        right: 17em;
    }

    .splide__arrow--prev {
        left: 17em;
    }

    .eyezy-tab-center {
        width: 100%;
        display: flex;
        align-items: center;
        flex-direction: column;
        text-align: center;
    }

    .eyezy-img-banier {
        width: 394px;
    }

    .eyezy-title-span,
    .eyezy-title {
        font-size: 46px;
        line-height: 55px;
    }

}


@media (min-width: 375px) and (max-width: 600px) {
    .eyezy-div .eyezy-avis {
        text-align: left;
        width: unset;
    }

    .eyezy-accordion .accordion-item .accordion-button {
        padding: 0;
    }

    nav ul li {
        display: block;
        margin: 10px auto;
    }

    button,
    .button {
        width: auto;
    }

    body {
        overflow-x: hidden;
    }

    .nav-item {
        width: 100%;
        display: flex;
        justify-content: flex-end;
        border-bottom: 1px solid rgba(255, 255, 255, 0.167);
    }

    .banner {
        height: 87vh;
        margin-top: 40px;
        padding: 20px;
    }

    .eyezy-img-banier {
        width: 455px !important;
    }

    .eyezy-title-span,
    .eyezy-title {
        font-size: 40px !important;
        line-height: 49px !important;
    }

    .eyezy-ul-card li {
        width: 98% !important;
    }

    .eyezy-splider {
        width: 100%;
        height: unset !important;
    }

    .splide__arrow--prev {
        left: 4em !important;
    }

    .splide__arrow--next {
        right: 4em !important;
    }

    .eyezy-div:nth-child(2) ul li,
    .eyezy-div:nth-child(2) ul {
        padding: 0 !important;
        margin: 0 !important;
    }

    .eyezy-div:nth-child(2) ul li p {
        margin: 5px;
    }

    .eyezy-div:nth-child(2) ul,
    .eyezy-ul-list {
        margin: 15px 0 !important;
        padding: 0 !important;
    }

    .eyezy-avantage,
    .eyezy-ul-list {
        grid-template-columns: unset !important;
    }

    .eyezy-avantage {
        width: unset !important;
    }

    .eyezy-abonement {
        width: 100% !important;
        height: unset !important;
        margin: 20px 0;
    }

    .eyezy-option {
        width: 30% !important;
        height: 124px !important;
    }

    :is(.eyezy-option) p,
    h5 {
        margin: 0;
    }

    .eyezy-accordion {
        width: 100% !important;
        ;
    }


}

@media (min-width: 1024px) {

    .eyezy-ul-card li {
        width: 32% !important;
    }

    header,
    footer {
        padding: 10px 15px;
    }

    nav ul li {
        margin-right: 10px;
    }

    button,
    .button {
        width: 20%;
        padding: 10px 20px;
    }

    section {
        padding: 15px;
        margin: 10px auto;
    }

    .splide__arrow--next {
        right: 27em;
    }

    .splide__arrow--prev {
        left: 27em;
    }

    .eyezy-option {
        height: 170px;
    }

    .eyezy-option:nth-child(2) {
        height: 185px;
    }
}